from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('login/', views.login_view, name='login'),
    path('logout/', views.logout_view, name='logout'),
    path('pos/', views.pos_view, name='pos'),
    path('api/create-order/', views.create_order, name='create_order'),
    path('receipt/<str:order_number>/', views.receipt_view, name='receipt'),
    path('dashboard/', views.dashboard_view, name='dashboard'),
    path('manage-users/', views.manage_users, name='manage_users'),
    path('delete-user/<int:user_id>/', views.delete_user, name='delete_user'),
    path('manage-ingredients/', views.manage_ingredients, name='manage_ingredients'),
    path('manage-menu/', views.manage_menu, name='manage_menu'),
    path('edit-menu-item/<int:pk>/', views.edit_menu_item, name='edit_menu_item'),
    path('toggle-menu-item/<int:pk>/', views.toggle_menu_item_status, name='toggle_menu_item_status'),
]
